[INCLUDE]
INCLUDE=common/f1_lights.ini, common/f1_tyre_damage.ini		 
[BASIC]
OPEN_WHEELER=1



[TYRES_FX]
FLEX_MULT=0.5

[BRAKEDISC_FX]
ENABLED=0

[ODOMETER_MAIN]
ACTIVE=0

[ODOMETER_TRIP]
ACTIVE=0

[PARTICLES_FX_EXHAUST_0]
POSITION=0.24,0.15,-0.68

[PARTICLES_FX_EXHAUST_1]
POSITION=0.24,0.15,-0.68

[PARTICLES_FX_EXHAUST_2]
POSITION=0.24,0.15,-0.68

[PARTICLES_FX_EXHAUST_3]
POSITION=0.24,0.15,-0.68

[PARTICLES_FX_EXHAUST_4]
POSITION=0.24,0.15,-0.68

[PARTICLES_FX_EXHAUST_5]
POSITION=0.24,0.15,-0.68

[PARTICLES_FX_EXHAUST_6]
POSITION=0.24,0.15,-0.68

[PARTICLES_FX_EXHAUST_7]
POSITION=0.24,0.15,-0.68



[PARTICLES_FX_EXHAUST_0, PARTICLES_FX_EXHAUST_1, PARTICLES_FX_EXHAUST_2, PARTICLES_FX_EXHAUST_3, PARTICLES_FX_EXHAUST_4, PARTICLES_FX_EXHAUST_5, PARTICLES_FX_EXHAUST_6, PARTICLES_FX_EXHAUST_7]
DIRECTION=5,0,-1
; SPAWN_OFFSET = 0.02
SPREAD = 1
; COLOR = 0.7, 0.8, 1, 1
GROW = 100.0
LIFE = 1, 4
SPEED = 0.5, 0.5
INTENSITY = 0.25, 0.15
TEMPERATURE_THRESHOLD = 0
SPEED_THRESHOLD = 0, 250
STARTING_SIZE=0.01			; initial size of particles